-- Generated at 2021-05-16T11:55:12Z on motiejus@mtpad.i.jakstys.lt
-- Rivers: Visinčia|Šalčia|Nemunas
--
-- PostgreSQL database dump
--

-- Dumped from database version 13.2
-- Dumped by pg_dump version 13.2

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

DROP TABLE public.wm_rivers_250;
SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: wm_rivers_250; Type: TABLE; Schema: public; Owner: osm
--

CREATE TABLE public.wm_rivers_250 (
    id integer,
    name text,
    way public.geometry
);


ALTER TABLE public.wm_rivers_250 OWNER TO osm;

--
-- Data for Name: wm_rivers_250; Type: TABLE DATA; Schema: public; Owner: osm
--

COPY public.wm_rivers_250 (id, name, way) FROM stdin;
1	Visinčia	[encoded data, 13300 characters]
2	Šalčia	[encoded data, 14846 characters]
\.


--
-- PostgreSQL database dump complete
--

